{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_resource_packs\\EndUpdateRP\\items\\skipper_raw.item.json",
	"file_type": "client_item",
	"format_version": 1,
	"file_uuid": "1a80277d_9222_4d25_ad08_471cf4dee166",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"data": "1.10",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": 1.1,
					"minecraft:item": {
						"description": {
							"identifier": "end:skipper_raw",
							"category": "Nature"
						},
						"components": {
							"minecraft:icon": "skipper_raw",
							"minecraft:use_animation": "eat",
							"minecraft:render_offsets": "apple"
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "end:skipper_raw",
							"category": "Nature"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "end:skipper_raw",
								"category": "Nature"
							},
							"components": {
								"minecraft:icon": "skipper_raw",
								"minecraft:use_animation": "eat",
								"minecraft:render_offsets": "apple"
							}
						},
						"key": "components",
						"is_minified": true,
						"children": {
							"minecraft:icon": "skipper_raw",
							"minecraft:use_animation": "eat",
							"minecraft:render_offsets": "apple"
						}
					}
				]
			}
		]
	}
}